#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
#	rake add_source VERSION=2.3.3p222

override_dh_auto_install:
	dh_auto_install
	ln -s /usr/include/ruby-2.3.0/ruby debian/ruby-debugger-ruby-core-source/usr/lib/ruby/vendor_ruby/debugger/ruby_core_source/ruby-2.3.3p222

override_dh_auto_clean:
	dh_auto_clean
	rm -f lib/debugger/ruby_core_source/ruby-2.3.3p222
